[D-BUS Service]
Name=org.enlightenment.Efreet
Exec=/root/.dibs/srib-dibs-builder-s42-u64/workspace/jobs/50342/source/package/2.4-efl-tools-build.package.ubuntu-64/data/platforms/tizen-2.4/common/efl-tool/efl-tools-build/bin/efreetd
# SystemdService=efreet.service
